﻿a {color:#7B1C32; text-decoration:underline}
a:hover {color:#7B1C32; text-decoration:none}
a:link, a:visited, a:active { color: #7B1C32; }


h1, h2 {font-size: 20px; line-height: 1.9em; color: #7B1C32;}
h3{font-size: 16px; line-height: 1.2em; color: #7B1C32;}
h4{font-size: 12px; line-height: 1em; color: #7B1C32;}

/*
.ecButton {color:#fff; background-color:#00245D; border-bottom: 2px solid #333333; border-right: 2px solid #333333; border-left: 1px solid #666666; border-top: 1px solid #666666; font-weight:bold; -moz-border-radius:3px}
*/

.ecButton {color:#7B1C32; font-weight:bold;}
.ecButton:disabled {color:Gray;}

.headerAccountStatus 
{
  color: White;
  padding: 5px;
  background-color:black;
  border:0px solid black;
  opacity:0.7;
  filter:alpha(opacity=70); /* For IE8 and earlier */
  
  font-weight: bold;
}
.headerAccountStatus a { color: White; }


#menu
{
        /* Background color and gradients */  
  
    background: #7B1C32;  
    background: -moz-linear-gradient(top, #7B1C32, #7B1C32);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7B1C32), to(#7B1C32));  
  
    /* Borders */  
  
    border: 1px solid #7B1C32;  
    /*min-width: 670px;
    max-width: 670px;*/
    min-width: 100%;
    max-width: 100%;
}

#menu li a {  
    font-size:16px; 
}


.footer a, .footer a:visited
{
    background-color: #7B1C32;
    color: White;
    text-decoration: none;
}

.gradientbuttons li a{
background: #7B1C32;
background: -moz-linear-gradient(center top, #7B1C32, #7B1C32 25%, #7B1C32 45%, #7B1C32 85%, #7B1C32); /* mozilla gradient background */
background: -webkit-gradient(linear, center top, center bottom, from(#7B1C32), color-stop(25%, #7B1C32), color-stop(45%, #7B1C32), color-stop(85%, #7B1C32), to(#7B1C32)); /* webkit gradient background */
}

.gridView tr td
        {
            /*border-top: 1px solid #666666;*/
            border-bottom: 1px solid #cccccc;
        }
        
.listView tr td
    {
        border-bottom: 1px solid #cccccc;    
    }
    
    .checkoutButton {background-color:Silver;color:Maroon;font-size:10px;}

/*.searchResultsTable {width:100%; border-top: 2px solid silver;border-bottom: 2px solid silver;border-left: 2px solid gray;border-right: 2px solid gray;}*/
.searchResultsTable {width:100%;}

.categoryProductList {width:250px; border-left: 0px solid silver; float:right; margin-left:40px; padding: 5px;}

.rightColumn {float:right; padding-left:40px; padding-bottom: 40px;}

/*.specialOffersGrid td, th {padding: 5px 5px 5px 5px;}*/
.specialOffersGrid td {padding: 15px 15px 15px 15px;}
.specialOffersGrid th {padding: 15px 15px 15px 15px;}

.esmFloatRight { 
    float: right; 
    margin-top:0px;
    margin-bottom:25px;
    margin-right:0px;
    margin-left:25px; 
}

.authorBlackBox {
    border: 1px dashed black;
    background-color: #efefef;   
}

.tableBorder td, .tableBorder th { border: 1px solid Gray; border-collapse: collapse; padding: 5px; }
.tableBorderCBL td, .tableBorderCBL th {border: 0px;}

/*

.ecButton {color:#fff; background-color:#439539; border-bottom: 2px solid #333333; border-right: 2px solid #333333; border-left: 1px solid #666666; border-top: 1px solid #666666; font-weight:bold; -moz-border-radius:3px}
fbb034
F87217
*/
/*
fbb034
F87217
*/
/*BEGIN globalnav (Account page navigation)*/

#globalnav {
	position:relative;
	float:left;
	width:100%;
	padding: 0 0 1.75em 1em;
	margin:0;
	list-style:none;
	line-height:1.2em;
	z-index:5;
	font-size: 11px;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0;
}

#globalnav A {
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	background: maroon;
	margin:0;
	padding:0.25em 1em;
	border-left:1px solid maroon;
	border-top:1px solid maroon;
	border-right:1px solid maroon;
}

#globalnav A:hover,
#globalnav A:active,
#globalnav A.here:link,
#globalnav A.here:visited {
	/*background:#bbb;*/
	background:#ffffff;
	color:black;
}

#globalnav A:hover { background:#efefef; }

#globalnav A.here:link,
#globalnav A.here:visited {
	position:relative;
	z-index:102;
}

/*subnav*/

#globalnav UL {
	position:absolute;
	left:0;
	top:2em;
	float:left;
	/*background:#bbb;*/
	color:White;
	background: maroon;
	/*width:985px;*/
	width:100%;
	margin:0;
	padding:0.25em 0.25em 0.25em 1em;
	list-style:none;
	border-top:1px solid #fff;
}

#globalnav UL LI {
	float:left;
	display:block;
	margin-top:1px;
}

#globalnav UL A {
	/*background:#bbb;*/
	background:#bbb;
	color:#fff;
	display:inline;
	margin:0;
	padding:0 1em;
	border:0
}

#globalnav UL A:hover,
#globalnav UL A:active,
#globalnav UL A.here:link,
#globalnav UL A.here:visited {
	color:#444;
}

#tabheader ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: block;
        /*overflow: hidden;*/ /* This fixes IE, but breaks FireFox, so it is overridden on the page itself in the header section with an IE hack */
}

#tabheader li {
        float: left;
        border: 1px solid #bbb;
        border-bottom-width: 0;
        margin: 0;
}
   
#tabheader a {
        text-decoration: none;
        display: block;
        color:White;
	    background: maroon;
        padding: 0.24em 1em;
        text-align: center;
}
      
#tabheader a:hover {
        background:#ffffff;
	    color:black;
}
      
#tabheader #selected {
        border-color: maroon;
}
      
#tabheader #selected a {
        position: relative;
        top: 1px;
        background-color: #FAEBD7;
        /*border-bottom: 1px solid #FAEBD7;*/
        color: black;
        font-weight: bold;
}
     
#tabcontent 
{
        border: 1px solid maroon; 
        width:97%; 
        padding:15px;
        margin: 0;
        clear: both;
}
/*END globalnav*/

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    /*margin: 1em 0px;*/
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/